const emp = require('./employeeUtils');

console.log(emp.COMPANY_NAME);
console.log(`Max employees: ${emp.MAX_EMPLOYEES}`);

let priyal = emp.createEmployee(101, "Priyal", 42);
console.log(priyal); 

let allEmps = emp.getAllEmployees();
console.log(allEmps);

console.log(emp.getEmployeeSummary("Jin", 28));